/***** web css *****/

/* 컨텐츠 영역 */
#wrap {width:100%;margin:0 auto;position:relative;}

#container {padding:0px 0px 0px 0px;width:100%;position:relative;display:block;}
#contentsWrap {margin:auto;width:1200px;margin-bottom:70px;display:block;position:relative;}

/* 탑이미지 */
.topImg01{position:absolute;top:-50px;right:0;width:400px;height:110px;background:url('') no-repeat 0px 0px;display:none;}
.topImg02{position:absolute;top:0px;right:0;width:400px;height:110px;background:url('../images/top_img_02.png') no-repeat 0px 0px;display:block;}
.topImg03{position:absolute;top:-50px;right:0;width:400px;height:110px;background:url('../images/top_img_03.png') no-repeat 0px 0px;display:block;}
.topImg04{position:absolute;top:0px;right:0;width:400px;height:110px;background:url('../images/top_img_04.png') no-repeat 0px 0px;display:block;}
.topImg05{position:absolute;top:0px;right:0;width:400px;height:110px;background:url('../images/top_img_05.png') no-repeat 0px 0px;display:block;}
.topImg06{position:absolute;top:0px;right:0;width:400px;height:110px;background:url('../images/top_img_06.png') no-repeat 0px 0px;display:block;}
.topImg07{position:absolute;top:0px;right:0;width:400px;height:110px;background:url('../images/top_img_07.png') no-repeat 0px 0px;display:block;}

/* 타이틀 */
.headTitle {width:100%;margin:0px 0px 0px 0px;display:block;clear:both;}
.headTitle h3 {font-size:30px;font-weight:900;color:#444;letter-spacing:-0.7px;text-indent:14px;font-family:"나눔스퀘어", sans-serif;}

/* 퀵오더 */
.quickOrderWrap {width:100%;margin-bottom:280px;display:block;}
.quickOrder {min-height:30px;margin-bottom:0px;}
.quickOrder .titleToggle {width:100%;height:54px;border-bottom:1px solid rgba(256,256,256,0.1);;cursor:pointer;}
.quickOrder .titleToggle .countryNameK { margin-right:4px;display:inline-block;color:#fff;font-size:18px;font-weight:700;line-height:54px;text-indent:14px;font-family:"나눔스퀘어", sans-serif;}
.quickOrder .titleToggle .countryNameE {margin-top:-2px;color:rgba(256,256,256,0.5);font-size:17px;font-weight:700;font-family:"나눔스퀘어", sans-serif;display:inline-block; vertical-align:middle;}
.quickOrder .titleToggle .imgCountry01 {margin-left:20px;width:45px;height:29px;background:url('../images/icon_brazil.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle .imgCountry02 {margin-left:20px;width:45px;height:29px;background:url('../images/icon_colombia.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle .imgCountry03 {margin-left:20px;width:45px;height:29px;background:url('../images/icon_ethiopia.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle .imgCountry04 {margin-left:20px;width:45px;height:29px;background:url('../images/icon_guatemala.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle .imgCountry05 {margin-left:20px;width:45px;height:29px;background:url('../images/icon_kenya.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle .imgCountry06 {margin-left:20px;width:45px;height:29px;background:url('../images/icon_tanzania.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle .imgCountry07 {margin-left:20px;width:45px;height:29px;background:url('../images/icon_elsalvador.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle .imgCountry08 {margin-left:20px;width:45px;height:29px;background:url('../images/icon_india.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle .imgCountry09 {margin-left:20px;width:45px;height:29px;background:url('../images/icon_indonesia.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle.country01 {background:#333;}
.quickOrder .titleToggle.country02 {background:#333;}
.quickOrder .titleToggle.country03 {background:#333;}
.quickOrder .titleToggle.country04 {background:#333;}
.quickOrder .titleToggle.country05 {background:#333;}
.quickOrder .titleToggle.country06 {background:#333;}
.quickOrder .titleToggle.country07 {background:#333;}
.quickOrder .titleToggle.country08 {background:#333;}
.quickOrder .titleToggle.country09 {background:#333;}

.btnOpen{margin:18px 20px 0px 0px;float:right;width:15px;height:15px;background:url('../images/icon_open.png') no-repeat;background-size:100%;display:block;} 
.btnClose{margin:18px 20px 0px 0px;float:right;width:15px;height:15px;background:url('../images/icon_close.png') no-repeat;background-size:100%;display:block;}

.quickOrder .contToggle {padding:0px 0px 0px 0px;border-bottom:0px solid #e1e1e1;}
.quickOrder .contToggle .link{width:100%;padding:0px 0px 8px 20px;color:#444;font-size:15px;font-weight:500; display:block;}
.quickOrder .contToggle .link a {color:#444;font-size:15px;font-weight:500;}
.quickOrder .contToggle .link a:hover {color:#0080c3;}

/* table */
.tb {display:table;width:100%;border-top:0px solid #ccc;margin-bottom:14px;padding:0px;line-height:160%;}
.tbTopTR {display:table-row;background:#efefef;text-align:center;font-size:12px;font-weight:bold;}
.tbTopTC1 {display:table-cell;border-right:1px solid #ccc;border-bottom:1px solid #ddd;vertical-align:middle;padding:6px 4px 6px 4px;font-weight:bold;}
.tbTopTC2 {width:50px;display:table-cell;border-right:1px solid #ccc;border-bottom:1px solid #ddd;vertical-align:middle;padding:6px 4px 6px 4px;}
.tbTopTC3 {width:110px;display:table-cell;border-right:1px solid #ccc;border-bottom:1px solid #ddd;vertical-align:middle;padding:6px 4px 6px 4px;}
.tbTopTC4 {width:70px;display:table-cell;border-right:1px solid #ccc;border-bottom:1px solid #ddd;vertical-align:middle;padding:6px 4px 6px 4px;}
.tbTopTC5 {width:40px;display:table-cell;border-right:1px solid #ccc;border-bottom:1px solid #ddd;vertical-align:middle;padding:6px 4px 6px 4px;}
.tbTopTC6 {width:60px;display:table-cell;border-right:1px solid #ccc;border-bottom:1px solid #ddd;vertical-align:middle;padding:6px 4px 6px 4px;}
.tbTopTC7, .tbTopTC8, .tbTopTC9 {width:80px;display:table-cell;border-right:1px solid #ccc;border-bottom:1px solid #ddd;vertical-align:middle;padding:6px 8px 6px 8px;}
.tbTopTC10 {width:60px;display:table-cell;border-right:1px solid #ccc;border-bottom:1px solid #ddd;vertical-align:middle;padding:6px 4px 6px 4px;}
.tbTopTC11 {width:74px;display:table-cell;border-right:1px solid #ccc;border-bottom:1px solid #ddd;vertical-align:middle;padding:6px 4px 6px 4px;border-right:0px solid #ccc;}

.tbTR {display:table-row;}
.tbTR:last-child {border-bottom:none;}
.tbTC1, .tbTC2, .tbTC3, .tbTC4, .tbTC5, .tbTC6, .tbTC7, .tbTC8, .tbTC9, .tbTC10, .tbTC11 {display:table-cell;border-bottom:1px dashed #ccc;border-right:1px solid #e1e1e1;padding:6px 4px 6px 4px;vertical-align:middle;font-size:12px;}
.tbTC3, .tbTC4 { text-align:center;}
.tbTC11:last-child {border-right:0px solid #ccc;}

/* totalWrap */
.totalWrap {position:fixed;bottom:-2px;right:0;width:100%;display:block;}
.total {margin:auto;width:1200px;height:240px;display:block;position:relative;border-top:2px solid #444;border-left:2px solid #444;border-right:2px solid #444;box-sizing:border-box;background:#fff;}
.total .quantity {float:left;width:25%;padding:20px 0px 0px 0px;height:240px;border-right:1px solid #e1e1e1;display:block;box-sizing:border-box;}
.total .amount {float:left;width:25%;padding:20px 0px 0px 0px;height:240px;border-right:1px solid #e1e1e1;box-sizing:border-box;position:relative;}
.total .amount .icon{position:absolute;top:94px;right:-14px;width:28px;height:28px;background:url('../images/icon_total_01.png') no-repeat 0px 0px;background-size:100%;display:block;z-index:10;}
.total .discount {float:left;width:25%;padding:20px 0px 0px 0px;height:240px;border-right:1px solid #e1e1e1;box-sizing:border-box;position:relative;}
.total .discount .icon{position:absolute;top:94px;right:-14px;width:28px;height:28px;background:url('../images/icon_total_02.png') no-repeat 0px 0px;background-size:100%;display:block;z-index:10;}
.total .payment {float:left;width:25%;padding:20px 0px 0px 0px;height:240px;box-sizing:border-box;}

.total .titleWrap {margin:10px 0px;text-align:center;color:#444;font-size:17px;font-weight:500;font-family:"나눔스퀘어", sans-serif;}
.total .numberWrap {text-align:center;font-size:15px;}
.total .numberWrap .number { margin-right:4px;color:#444;font-size:30px;font-weight:900;font-family:"나눔스퀘어", sans-serif; letter-spacing:-1px;}
.total .numberWrap .number.txtCR {color:#ff3310;}

.total .detail {margin-top:14px;padding:14px 0px 0px 0px;border-top:1px solid #e1e1e1;}
.total .detail li {padding:0px 20px 0px 20px;display:block;}
.total .detail li .title {float:left;width:50%;padding:0px 0px 4px 0px;font-size:13px;color:#888;}
.total .detail li .info {float:left;width:50%;padding:0px 0px 4px 0px;font-size:13px;text-align:right;}

.total .btnWrap {margin-top:18px;padding:10px 0px 0px 0px;border-top:1px solid #e1e1e1;text-align:center;}

/* 수량 인풋 */
.numberInput {width:100%;margin-top:0px;display:inline-block;}
.numberInput li {padding:0px 0px 14px 0px;}
.numberInput li:last-child {padding:0px 0px 0px 0px;}
.nubmber[type="text"] {width:30px;height:20px;color:#555555;background:#ffffff;border:1px solid #ccc;text-indent:0px;text-align:center;vertical-align:middle;}

.btn_add {margin:0px 0px 0px 0px;width:20px;height:20px;font-size:0px;background:url('../images/btn_add.png') no-repeat 0px 0px;cursor:pointer;vertical-align:middle;}
.btn_del {margin:0px 0px 0px 0px;width:20px;height:20px;font-size:0px;background:url('../images/btn_del.png') no-repeat 0px 0px;cursor:pointer;vertical-align:middle;}

/* 인풋 */
.textarea {width:100%;border:1px solid #e1e1e1;padding:14px 1.5%;margin:0px 0px 0px 0px;font-family:"맑은 고딕", "Malgun Gothic", sans-serif;font-size:14px;}

input[type="text"] {width:100%;height:30px;color:#555555;background:#ffffff;border:1px solid #ccc;text-indent:12px;}
input[type="password"] {width:100%;height:30px;color:#555555;background:#ffffff;border:1px solid #ccc;text-indent:12px;}
input[type="radio"], input[type="checkbox"]{position:absolute;top:5.5px;left:0;width:14px;height:14px;display:inline-block;}
input[type="text"]:disabled, input[type="password"]:disabled {background:#e5e5e5;}
input[type="text"]:read-only, input[type="password"]:read-only {background:#f8f8f8;}

.frm_radio {display:inline-block;padding:0px 10px 0px 18px;position:relative;}
.frm_check {display:inline-block;padding:0px 10px 0px 18px;position:relative;}
.frm_input {display:inline-block;padding:0px 4px 0px 0px;position:relative; text-align:center;}
.frm_inputIp {display:inline-block;padding:0px 4px 0px 0px;position:relative; text-align:center;}
.frm_inputIp input[type="text"] {width:60px;height:30px;color:#555555;background:#ffffff;border:1px solid #ccc;text-indent:12px;}
.frm_select {display:inline-block;padding:0px 10px 0px 0px;position:relative;}

/* 버튼 영역 */
.btnArea {position:relative;text-align:center;margin:20px 0px 240px 0px;display:block;clear:both;}
.btnArea .centerWrap {margin:0px 0px 0px 0px;}
.btnArea .leftWrap {position:absolute;top:0;left:0;}
.btnArea .leftWrap button{margin-right:2px}
.btnArea .rightWrap {position:absolute;top:0;right:0;}
.btnArea .rightWrap button{margin-left:2px}
.btnArea_line {height:24px;text-align:center;padding:20px 0px 0px 0px;border-top:1px solid #e1e1e1;position:relative;clear:both;}

/* 버튼 */
.btnLR {margin-right:6px;min-width:100px;padding:0px 30px;background:#f44b4b;border:1px solid rgba(0,0,0,0);border-radius:3px;color:#fff;font-size:17px;line-height:40px;font-weight:700;text-align:center;cursor:pointer;font-family:"나눔스퀘어", sans-serif;}
.btnLR:last-child {margin-right:0px;}
.btnLG {margin-right:6px;min-width:100px;padding:0px 30px;background:#444;border:1px solid rgba(0,0,0,0);border-radius:3px;color:#fff;font-size:17px;line-height:40px;font-weight:700;text-align:center;cursor:pointer;font-family:"나눔스퀘어", sans-serif;}
.btnLG:last-child {margin-right:0px;}

.btn_m_b {min-width:120px;padding:0px 30px;background:#169be9;border:1px solid #169be9;border-radius:2px;color:#ffffff;font-size:16px;line-height:40px;font-weight:700;text-align:center;cursor:pointer;}

.btn_s_b {padding:0px 14px;background:#169be9;border:1px solid #169be9;border-radius:2px;color:#ffffff;font-size:12px;line-height:26px;font-weight:700;text-align:center;cursor:pointer;}
.btn_s_o {padding:0px 14px;background:#fa7806;border:1px solid #fa7806;border-radius:2px;color:#ffffff;font-size:12px;line-height:26px;font-weight:700;text-align:center;cursor:pointer;}
.btn_s_g {padding:0px 14px;background:#aaa;border:1px solid #aaa;border-radius:2px;color:#ffffff;font-size:12px;line-height:26px;font-weight:700;text-align:center;cursor:pointer;}
.btn_s_w {padding:0px 14px;background:#fff;border:1px solid #aaa;border-radius:2px;color:#555;font-size:13px;line-height:26px;font-weight:700;text-align:center;cursor:pointer;}

/* 아이콘 버튼 */
.btn_s_ico {height:28px;padding:0px 12px 0px 0px;border:1px solid #aaa;background:#ffffff;border-radius:2px;color:#555555;font-size:13px;font-weight:700;line-height:26px; cursor:pointer;}
.btn_s_ico .exc {background:url('../images/ico_exc.png') no-repeat 8px 0px; padding:0px 15px 0px 14px;}
.btn_s_ico .up {background:url('../images/ico_toggle_up.png') no-repeat 8px 0px; padding:0px 15px 0px 14px;}
.btn_s_ico .down {background:url('../images/ico_toggle_down.png') no-repeat 8px 0px; padding:0px 15px 0px 14px;}
.btn_s_ico .add {background:url('../images/ico_add.png') no-repeat 8px 0px; padding:0px 15px 0px 14px;}
.btn_s_ico .download {background:url('../images/ico_download.png') no-repeat 8px 0px; padding:0px 15px 0px 14px;}

.btn_exc {margin-left:0px;width:15px;height:15px;font-size:0px;background:url('../images/ico_exc.png') no-repeat 0px 0px; cursor:pointer;}
.btn_ppt {margin-left:0px;width:15px;height:15px;font-size:0px;background:url('../images/ico_ppt.png') no-repeat 0px 0px; cursor:pointer;}
.btn_han {margin-left:0px;width:15px;height:15px;font-size:0px;background:url('../images/ico_han.png') no-repeat 0px 0px; cursor:pointer;}
.btn_img {margin-left:0px;width:15px;height:15px;font-size:0px;background:url('../images/ico_img.png') no-repeat 0px 0px; cursor:pointer;}
.btn_wor {margin-left:0px;width:15px;height:15px;font-size:0px;background:url('../images/ico_wor.png') no-repeat 0px 0px; cursor:pointer;}
.btn_pdf {margin-left:0px;width:15px;height:15px;font-size:0px;background:url('../images/ico_pdf.png') no-repeat 0px 0px; cursor:pointer;}

.btn_delete {margin-left:6px;width:20px;height:20px;font-size:0px;background:url('../images/btn_delete.png') no-repeat 0px 0px; vertical-align:middle; cursor:pointer;}

/* 텍스트 컬러 */
.txtCR {color:#ff3310;}